Subject: Ticket Assigned - Delivery
From: Centrepoint <[email-masked]>
To: [email-masked]
Date: Thu, 25 Feb 2021 21:19:27 +0000 (UTC)

Hi Mohammad Humayun,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  Delivery hi                    Bot:  Hi, welcome! Bot:  Please enter your name Customer:  hi Bot:  Hi Hi ,what do you need help with? Customer:  Order Status Bot:  Please choose your location Customer:  United Arab Emirates Bot:  Please enter your order number to continue Customer:  9629639702 Bot:    Your order status is  : Verifying payment   If you have not received your order, Home Delivery takes 2 to  3 business days.   You can easily track your order from My Account > Order History.  Please note, during sale periods, your order may take longer to arrive.  Bot:  Was I able to resolve your query? Customer:  No Bot:  Would you like to still talk to one of our agent? Customer:  Yes Bot:  Please enter your email Customer:  [email-masked] Bot:  Please enter your number Customer:  0543224229 Bot:  Please wait while we transfer you to an agent Agent:  Hi My Name is Osam. I will be happy to help you  Customer:  Can u please tell me.my order is confirm or not. Agent:  Can you provide us your order number so that we can assist you better Customer:  9629639702 Agent:  May I request you to stay on-hold while checking you order details Customer:  Ok Agent:  We'd like to confirm you that order has not been placed successfully as the payment from your credit card used has been unsuccessful.  Please note that the transaction has only been authorized and not captured. An authorized transaction means that the transaction amount has been blocked by the card-issuing bank.  If a transaction is not captured, it will be reversed back to the card. You can also contact your bank to confirm the same information. Agent:  Is there anything else I can help you with? Customer:  My order is cancel.or not Agent:  Yes your order has been cancelled as the payment was unsuccessful Customer:  Ok thanks Agent:  It was a pleasure to assist you. Thank you for shopping with us. Agent:  Have a wonderful day. Bot:  Rate our Customer Service Agent [Customer Feedback: How satisfied were you with your chat with us today? - Extremely Satisfied ] Customer:  /startOver Bot:  Oops! Couldn't get that, am a new bot in town and learning with time.  You can try rephrasing your question. Bot:  Hi Hi ,what do you need help with? Customer:  Order Status Bot:  Please choose your location Customer:  United Arab Emirates Bot:  Please enter your order number to continue Customer:  9629643433 Bot:   Your order status is  : Verifying payment   If you have not received your order, Home Delivery takes 2 to  3 business days.   You can easily track your order from My Account > Order History.  Please note, during sale periods, your order may take longer to arrive.  Bot:  Was I able to resolve your query? Customer:  No Bot:  Would you like to still talk to one of our agent? Customer:  Yes Bot:  Please wait while we transfer you to an agent Agent:  Hi My Name is Osam. I will be happy to help you  Customer:  9629643433, 9629646163, 9629646093 Customer:  These r my three order.can u please tell me.these r cancel or not. Agent:  May I request you to stay on-hold while checking you order details Customer:  Ok Agent:  Please know that the three order  still Verifying payment, you can wait for 24 hours Customer:  I want only one order.can u cancel two order please Customer:  These r all same order Agent:  Please as now your three orders are not placed successfully, however we will suggest you to wait for 24 hours or place a new order using a different payment method Customer:  All three r cancel Agent:  Please know that the three order still Verifying payment, you can wait for 24 hours Customer:  Can u cancel it please. Agent:  Please know that you have to wait for 24 hours to check the order status Customer:  Ok Agent:  you can contact us again after 24 hours Agent:  Is there anything else I can help you with? Agent:  It was a pleasure to assist you. Thank you for shopping with us. Agent:  Have a wonderful day. Bot:  Rate our Customer Service Agent [Customer Feedback: How satisfied were you with your chat with us today? - Extremely dissatisfied] Customer:  /startOver Bot:  Oops! Couldn't get that, am a new bot in town and learning with time.  You can try rephrasing your question. Bot:  Hi Hi ,what do you need help with? Customer:  Order Status Bot:  Please choose your location Customer:  United Arab Emirates Bot:  Please enter your order number to continue Customer:  /startOver Bot:  Looks to be an invalid order No Bot:  Please enter your order number to continue Customer:  /startOver Bot:  Looks to be an invalid order No Bot:  Please enter your order number to continue Customer:  9637855486 Bot:   Your order status is  :    If you have not received your order, Home Delivery takes 2 to  3 business days.   You can easily track your order from My Account > Order History.  Please note, during sale periods, your order may take longer to arrive.  Bot:  Was I able to resolve your query? Customer:  No Bot:  Would you like to still talk to one of our agent? Customer:  Yes            01:13 AM, 26th Feb                     hi                    Ok           01:13 AM, 26th Feb                     hi                    9637855486           01:14 AM, 26th Feb                   Mohammad                   Hi, Thank you for contacting us. My name is Mohammad. How may I help you?            01:14 AM, 26th Feb                     hi                    Can u cancel my order please           01:15 AM, 26th Feb                   Mohammad                   Please allow me to check it for you.            01:15 AM, 26th Feb                     hi                    Ok           01:15 AM, 26th Feb                   Mohammad                   order is submitted can not be cancelled now           01:16 AM, 26th Feb                     hi                    When will be deliver           01:16 AM, 26th Feb                   Mohammad                   it will be ready for collection within 2-3 business days           01:16 AM, 26th Feb                     hi                    Not on Saturday           01:17 AM, 26th Feb                   Mohammad                   friday saturday no           01:18 AM, 26th Feb                     hi                    Ok.           01:18 AM, 26th Feb                     hi                    Thanks           01:18 AM, 26th Feb                   Mohammad                   welcome           01:19 AM, 26th Feb                   Mohammad                   It was a pleasure to assist you. Thank you for shopping with us.  Have a wonderful day.           01:19 AM, 26th Feb                                          View conversation in Freshchat https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/2156370